package com.seatel.mobilehall.ui.login.interactor

interface FingerprintInteractor {
    interface View{
        fun onSuccessAuthenticated()
        fun onErrorAuthenticated()
        fun onHideLogoFingerprint()
        fun onShowLogoFingerprint()
    }
}